/* =================================
	TBS Reset CSS
================================= */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video,main {margin:0;padding:0;border:0;font-size:100%;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main {display:block;}
body {font-family:Verdana,"Hiragino Kaku Gothic ProN",Meiryo,sans-serif;line-height:1;}
ol,ul {list-style:none;}
blockquote,q {quotes:none;}
blockquote:before,blockquote:after,q:before,q:after {content:'';content:none;}
table {border-collapse:collapse;border-spacing:0;}
wbr:after {content:"\00200B";}

/*	TBS reset
============================== */
.alt {position:absolute;top:-5000px;left:-9999px;}
.clearfix:after {content:"";clear:both;display:block;}
.hide-txt {text-indent:110%;white-space:nowrap;overflow:hidden;}
.fp-causion {display:none;}
.nocontxt {-webkit-touch-callout: none;-webkit-user-select: none;user-select: none;-webkit-user-drag:none;}
.nocontxt img {pointer-events: none;}
@media all and (min-width:768px) {
.alt-pc {position:absolute;top:-5000px;left:-9999px;}
.clearfix-pc:after {content:"";clear:both;display:block;}
.hide-txt-pc {text-indent:110%;white-space:nowrap;overflow:hidden;}
}
@media all and (max-width:767px) {
.alt-smp {position:absolute;top:-5000px;left:-9999px;}
.clearfix-smp:after {content:"";clear:both;display:block;}
.hide-txt-smp {text-indent:110%;white-space:nowrap;overflow:hidden;}
}
div.gh-super div.bn-player {overflow:hidden;}
@media all and (min-width: 768px) {div.global-header div.bn-nopdg:before {display:none !important;}div.gh-super div.bn-player {width:728px;height:90px;margin:0 auto;}}
@media all and (max-width: 767px) {div.gh-super div.bn-player {width:320px;height:50px;}}

/* =================================
	COMMON CSS
================================= */

/* link */
a:link {
	text-decoration:underline;
	color:#ef7401;
}
a:visited {
	text-decoration:none;
	color:#ef7401;
}
a:active {
	text-decoration:none;
	color:#ef7401;
}
a:hover {
	text-decoration:none;
	color:#ef7401;
}

/* text-color */
.gray {color:#808080;}
.black {color:#171717;}
.purple {color:#852c86;}
.ultramarine {color:#465daa;}
.blue {color:#0067c0;}
.lightblue {color:#afdfe4;}
.deepgreen {color:#060;}
.green {color:#008000;}
.yellowgreen {color:#b9c42f;}
.yellow {color:#ffb74c;}
.orange {color:#ff7b00;}
.pink {color:#f58f98;}
.vermilion {color:#ef454a;}
.red {color:#ed1a3d;}
.carmine {color:#c22047;}
.magenta {color:#ec008c;}
.brown {color:#994c00;}
.reddishbrown {color:#800000;}
.yellowocher {color:#c39143;}
.gold {color:#ffd700;}
.silver {color:#c0c0c0;}

.iroiro_pink {color:#da1a75;}
.line{ background: linear-gradient(transparent 50%, #fff100 0%); line-height: 1.3em;}

.big {
	font-size:120%;
}
.s {
	font-size:87.5%;
}
.lazy {
	display:block;
	position:relative;
}
.wbr {
	white-space: nowrap;
	display: inline-block;
}
.mgb-0 {
	margin-bottom:0 !important;
}
.bottom05{
	margin-bottom: 0.5em;
}
.t_center{
	text-align: center;
}

/*	bnSuper Area
============================== */
@media all and (min-width: 768px) {
	#bnSuper { height:90px; }
}
@media all and (max-width: 767px) {
	#bnSuper { height:50px; }
}

/*	lazy-done
============================== */
.lazy img{
	width:100%;
	height:100%;
}
.lazy-done{
	animation-name: imgFadein;
	animation-duration: 1s;
	animation-timing-function: linear;
	animation-delay: 0s;
	animation-iteration-count: 1;
	animation-direction: normal;
}
@keyframes imgFadein {
	0%{
		opacity: 0;
	}
	100%{
		opacity: 1;
	}
}
/*	color text
============================== */
body{
	color: #191919;
	font-family: '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック体', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;
	letter-spacing:0.02em;
	line-height: 1.7;
}
/*	background
============================== */
html, body, div#con-body {
	background-color: #f7a70a;
}
.bg {
	background-image:url(../img/bg.jpg);
	background-repeat:repeat;
	background-position:top;
}
@media all and (min-width: 768px) {
.bg {
	min-width :980px;
	overflow:hidden;
}
.wrap {
	max-width:980px;
	margin:0 auto;
	padding-bottom: 20px;
}
.br-sp {
	display:none;
}
}
@media all and (max-width: 767px) {
.wrap{
	font-size: 85%;
}
}

/*	top_main
============================== */
.main_header {
  position: relative;
}
.main_header .main1 {
  animation: fadein 2.5s ease 0s 1 normal;
  -webkit-animation: fadein 2.5s ease 0s 1 normal;
  z-index: 1;
}
.main_header .main2 {
  opacity: 0;
  -webkit-animation: fadein 1s ease 1.4s 1 forwards;
  animation: fadein 1s ease 1.4s 1 forwards;
  z-index: 2;
}
.cmn .main_header .logo a{
  z-index: 3;
}
@keyframes fadein {
    0% {opacity:0;}
    100% {opacity:1;}
}
@-webkit-keyframes fadein {
    0% {opacity:0;}
    100% {opacity:1;}
}
@media all and (min-width: 768px) {
.main_header {
  width: 980px;
  height: 692px;
  margin: 20px auto 0;
}
.main_header .main1 {
  background: url(../img/top_main/main2020-1.jpg) no-repeat 0 0;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
	box-shadow: 0px 0px 5px #898989;
}
.main_header .main2 {
  background: url(../img/top_main/main2020-2.png) no-repeat 0 0;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.cmn .main_header .logo a{
  display: block;
  width: 980px;
  height: 692px;
  position: absolute;
  top: 0;
  left: 0;
}

}
@media all and (max-width: 767px) {
.main_header {
  width: 100%;
  height: 0;
  padding: 70.6122% 0 0;
  margin: 0px auto 0px;
}
.main_header .main1{
  background: url(../img/top_main/main2020-1.jpg) no-repeat 0 0;
  width: 100%;
  height: 0;
  padding: 70.6122% 0 0;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
}
.main_header .main2 {
  background: url(../img/top_main/main2020-2.png) no-repeat 0 0;
  width: 100%;
  height: 0;
  padding: 70.6122% 0 0;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
}
.cmn .main_header .logo a{
  width: 100%;
  height: 0;
  padding: 70.6122% 0 0;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
}

}


/*	menu2
============================== */
.menu2{width:100%; 
overflow: hidden;}

@media all and (min-width: 768px) {
.menu2{margin-top:30px;}
.menu2 li{width: 480px;height: 80px;}
.menu2 li a{width: 480px;height: 70px;
	transition: all .3s ease;
	-webkit-filter: drop-shadow(2px 2px 0px #a89088);}

  .singer_btn,.datepresent_btn{float:left; padding:0 5px;}
  .sdgs_btn {clear: both;
  margin:0 auto; }
}

@media all and (max-width: 767px) {
.menu2{overflow:hidden;margin-top:.5em;}
.menu2 li{
	margin:.5em auto;
	width: 80%;
	box-sizing: border-box;
	position: relative;
	-webkit-filter: drop-shadow(2px 2px 0px #a89088);
}
.menu2 li a{
  display: block;
  position: relative;
  transition: color 0.3s;
	background-size:contain;
	width: 100%;
  padding-top: 14.6%;
  overflow: hidden;
  height: 0;
}
}

/*	menu2 singer_btn
============================== */
.singer_btn a{
	background-repeat:no-repeat;
	background-image:url(../img/song_btn202010.png);
	display: block;
}
.datepresent_btn a{
	background-repeat:no-repeat;
	background-image:url(../img/datepresent_btn202010.png);
	display: block;
}

.sdgs_btn a{
	background-repeat:no-repeat;
	background-image:url(../img/sdgs_btn.png);
	display: block;
}
@media all and (min-width: 768px) {
.singer_btn a:hover{background-image:url(../img/song_btn_b202010.png);}
.datepresent_btn a:hover{background-image:url(../img/datepresent_btn_b202010.png);}
.sdgs_btn a:hover{background-image:url(../img/sdgs_btn_b.png);}

}


/*	menu
============================== */
.menu ul li a {
	text-decoration:none;
	background-repeat: no-repeat;
}

@media all and (min-width: 768px) {
.menu_area{
	position: relative;
}
.menu{
	height: 245px;
}
.menu ul{
	position:relative;
	width: 980px;
}
.menu ul li a,.menu_center ul li a{
	transition: all .3s ease;
	-webkit-filter: drop-shadow(2px 2px 0px #a89088);
}
.menu ul li a:hover,.menu_center ul li a:hover{
	background-repeat: no-repeat;
}
.menu ul li a, div.menu ul li a > span ,.menu_center ul li a, div.menu_center ul li a > span{
	display:block;
	width: 300px;
	height: 85px;
	background-size: 300px 85px;
}
.menu_btn1 a{ background-image:url(../img/menu/btn1.png?20191129); position: absolute; left: 25px; top: 25px;}
.menu_btn2 a{ background-image:url(../img/menu/btn4.png?20191129); position: absolute; left: 340px; top: 25px;}
.menu_btn3 a{ background-image:url(../img/menu/btn5.png?20191129); position: absolute; left: 655px; top: 25px;}
.menu_btn4 a{ background-image:url(../img/menu/btn6.png?20191129); position: absolute; left: 25px; top: 125px;}
.menu_btn5 a{ background-image:url(../img/menu/btn7.png?20191129); position: absolute; left: 340px; top: 125px;}
.menu_btn6 a{ background-image:url(../img/menu/btn2.png?20191129); position: absolute; left: 655px; top: 125px;}
.menu_btn1 a:hover{ background-image:url(../img/menu/btn1_b.png);}
.menu_btn2 a:hover{ background-image:url(../img/menu/btn4_b.png);}
.menu_btn3 a:hover{ background-image:url(../img/menu/btn5_b.png);}
.menu_btn4 a:hover{ background-image:url(../img/menu/btn6_b.png);}
.menu_btn5 a:hover{ background-image:url(../img/menu/btn7_b.png);}
.menu_btn6 a:hover{ background-image:url(../img/menu/btn2_b.png);}
}
@media all and (max-width: 767px) {
.menu {
	overflow:hidden;
	padding: 10px 10px 15px;
}
.menu li{
	margin:0px auto;
	float: left;
	width: 50%;
	width: -webkit-calc(99% / 2);
	width: calc(99% / 2);
	box-sizing: border-box;
	position: relative;
	margin-right: 1%;
	margin-bottom: 1%;
	-webkit-filter: drop-shadow(2px 2px 0px #a89088);
}
.menu li:nth-child(2n) {
	margin-right: 0%;
}
.menu_btn1 a{ background-image:url(../img/menu/btn1.png);}
.menu_btn2 a{ background-image:url(../img/menu/btn4.png);}
.menu_btn3 a{ background-image:url(../img/menu/btn5.png);}
.menu_btn4 a{ background-image:url(../img/menu/btn6.png);}
.menu_btn5 a{ background-image:url(../img/menu/btn7.png);}
.menu_btn6 a{ background-image:url(../img/menu/btn2.png);}
.menu li a,.menu li b {
  display: block;
  position: relative;
  transition: color 0.3s;
	background-size:contain;
	width: 100%;
  padding-top: 28.3333%;
  overflow: hidden;
  height: 0;
}
/* menu_center */
.menu_center{
	padding-bottom: 10px;
}
.menu_center li{
	margin:0px auto;
	width: 50%;
	width: -webkit-calc(99% / 2);
	width: calc(99% / 2);
	box-sizing: border-box;
	position: relative;
	-webkit-filter: drop-shadow(2px 2px 0px #a89088);
}
.menu_center li a{
  display: block;
  position: relative;
  transition: color 0.3s;
	background-size:contain;
	width: 100%;
  padding-top: 28.3333%;
  overflow: hidden;
  height: 0;
}
}
/*	layout
============================== */
@media all and (min-width: 768px) {
.left_area{
	width: 630px;
	float: left;
	margin-left: 10px;
}
.right_area{
	width: 300px;
	float:right;
	margin-right: 10px;
	box-sizing: border-box;
}
}
@media all and (max-width: 767px) {
.left_area{
	padding-top: 3px;
	margin: 0 10px 0;
}
.right_area{
	padding-bottom: 10px;
}
}
/*	area
============================== */
.oa_text b{
	line-height: 1.5;
}
.oa_text span{
	background: linear-gradient(transparent 50%, #fff100 0%);
	padding: 0px 10px 3px;
	font-size: 120%;
}
.text_area2 span{
	text-decoration: underline;
}
/*（お詫び用）*/
.info_box{
	box-shadow: 0px 0px 5px #898989;
	overflow:hidden;
	background-color: #fff;
}
.info_box h3{
	text-align: center;
	margin-bottom: 0.5em;
	color: #ef7401;
	font-size: 110%;
}
.info_box .date{
	margin-bottom: 0.5em;
	font-size: 80%;
	text-align: right;
}
@media all and (min-width: 768px) {
.area{
	margin: 0 0 28px;
	width: 630px;
	background-image:url(../img/area_bottom.png);
	background-repeat:no-repeat;
	background-position:bottom;
	box-shadow: 0px 0px 5px #898989;
	min-height: 270px;
	height: auto !important;
	height: 270px;
	overflow:hidden;
	background-color: #fff;
}
.about .area_tit{ background-image:url(../img/tit_about.png);}
.poster_making .area_tit{ background-image:url(../img/tit_poster.png?20190912);}
.cast .area_tit{ background-image:url(../img/tit_cast.png);}
.song .area_tit{ background-image:url(../img/tit_song.png);}
.wanted .area_tit{ background-image:url(../img/tit_wanted.png);}
.offer .area_tit{ background-image:url(../img/tit_offer.png);}
.tw_timeline .area_tit{ background-image:url(../img/tit_tw.png);}
.onair .area_tit{ background-image:url(../img/tit_onair.png);}
.archive .area_tit{ background-image:url(../img/tit_onair.png);}
.seyarogai .area_tit{ background-image:url(../img/tit_seyarogai.png);}
.data_present .area_tit{ background-image:url(../img/tit_date_present.png?202010);}
.data_present2 .area_tit{ background-image:url(../img/tit_present2.png);}
.present .area_tit{ background-image:url(../img/tit_present_nenmatsu.png);}
.sdgs .area_tit{ background-image:url(../img/tit_sdgs.png);}

.area .area_tit{
	width: 630px;
	height: 109px;
}
.text_about{
	padding: 10px 50px 0px;
	overflow:hidden;
}
.prof_area{
	padding: 0px 50px 0px;
	overflow:hidden;
}
.text_about{
	padding: 0px 50px 10px;
	overflow:hidden;
}
.text_area{
	padding: 0px 60px 10px;
	overflow:hidden;
}
.text_area2{
	padding: 0px 60px 30px;
	text-align: center;
	margin-top: -30px;
}
.next_onair .text_area{
	padding: 0px 60px 70px;
}
.cast_area{
	padding: 0px 60px 70px;
	text-align: center;
}
.mini_tit2{
	margin-bottom: 5px;
}
.mini_tit2 span{
	background-color: #761c76;
	color: #fff;
	padding: 3px 5px;
}
.oa_text{
	font-size: 110%;
	margin: 0.5em 0;
}
/*（お詫び用）*/
.info_box{
	margin: 28px 0 28px;
	width: 630px;
	padding: 30px 0px;
}
.info_box p,.info_box h3{
	padding: 0 50px;
}
}
@media all and (max-width: 767px) {
.area{
	background-image:url(../img/area_bottom.png);
	background-repeat:no-repeat;
	background-position:bottom;
	background-color: #fff;
	box-sizing : border-box;
	margin: 0 0 20px;
	box-shadow: 0px 0px 5px #898989;
}
.about .area_tit span{ background-image:url(../img/tit_about.png);}
.poster_making .area_tit span{ background-image:url(../img/tit_poster.png?20190912);}
.cast .area_tit span{ background-image:url(../img/tit_cast.png);}
.song .area_tit span{ background-image:url(../img/tit_song.png);}
.wanted .area_tit span{ background-image:url(../img/tit_wanted.png);}
.offer .area_tit span{ background-image:url(../img/tit_offer.png);}
.tw_timeline .area_tit span{ background-image:url(../img/tit_tw.png);}
.onair .area_tit span{ background-image:url(../img/tit_onair.png);}
.archive .area_tit span{ background-image:url(../img/tit_onair.png);}
.seyarogai .area_tit span{ background-image:url(../img/tit_seyarogai.png);}
.data_present .area_tit span{ background-image:url(../img/tit_date_present.png?202010);}
.data_present2 .area_tit span{ background-image:url(../img/tit_present2.png);}
.present .area_tit span{ background-image:url(../img/tit_present_nenmatsu.png);}
.sdgs .area_tit span{ background-image:url(../img/tit_sdgs.png);}

.area .area_tit{
	position: relative;
	overflow:hidden;
}
.area .area_tit span{
	padding-top: 17.3015%;
	height: 0;
	background-size: cover;
	display: block;
}
.area_in{
	padding: 0 15px 15px;
}
.text_area{
	padding: 15px 10px 30px;
}
.text_area2{
	padding: 10px 10px 20px;
	text-align: center;
}
.cast_area{
	text-align: center;
}
.mini_tit2 span{
	background-color: #761c76;
	color: #fff;
	padding: 3px 5px;
}
.oa_text{
	font-size: 100%;
	margin: 0.2em 0 1.5em;
}
/*（お詫び用）*/
.info_box{
	box-sizing : border-box;
	margin: 0 0 20px;
	padding: 30px 30px;
}
}
/*	pics
============================== */
.pics{
	box-sizing: border-box;
}
.pics span{
	display: block;
	background-repeat: no-repeat;
	background-color: #ef7401;
	border-radius: 10px;
}
@media all and (min-width: 768px) {
.pics span{
	margin: 25px auto 30px;
	border:3px solid #ef7401;
	box-shadow: 3px 3px #f9d420;
}
.artist_img span{
	width: 390px;
	height: 260px;
	background-size: 390px 260px;
}
}
@media all and (max-width: 767px) {
.pics span{
	margin: 20px auto 20px;
	display: block;
	background-repeat: no-repeat;
	border:2px solid #ef7401;
	box-shadow: 2px 2px #f9d420;
}
.artist_img span{
	width: 250px;
	height: 167px;
	background-size: 250px 167px;
}
}
/*	artist_box
============================== */
.artist_box{
	background-color: #fffae3;
}
@media all and (min-width: 768px) {
.artist_box{
	margin: 0 50px;
	padding: 10px 0 30px;
	box-shadow: 3px 3px #efe3ad;
}
}
@media all and (max-width: 767px) {
.artist_box{
	margin: 20px 0 0;
	padding: 10px 20px 20px;
	box-shadow: 2px 2px #efe3ad;
}
}
/*	artist_name
============================== */
.artist_name{
	font-weight: bold;
	color: #ef7401;
	text-shadow: 1px 1px 1px #f9d420;
}
@media all and (min-width: 768px) {
.artist_name{
	font-size: 140%;
	margin-bottom: 10px;
}
}
@media all and (max-width: 767px) {
.artist_name{
	font-size: 130%;
	margin-bottom: 10px;
}
}
/*	player_youtube
============================== */
.player-deco {
	border:2px solid #fff100;
	background-color:#fff100;
}
.player-outer {
	position:relative;
	height:0;
	padding-top:56.25%;
}
.player-outer > iframe {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}
@media all and (min-width: 768px) {
.trailer1 {
	margin:10px 65px 40px;
	clear: both;
}
.trailer2 {
	margin:25px 65px 25px;
	clear: both;
}
.trailer3 {
	margin:10px 65px 30px;
	clear: both;
}
}
@media all and (max-width: 767px) {
.trailer1 {
	margin:10px 0px 0px;
}
.trailer2 {
	margin:10px 0px 0px;
}
.trailer3 {
	margin:10px 0px 10px;
}
}
/*	bk_memlist
============================== */
ul.bk_memlist {
	display: flex;
	flex-wrap: wrap;
}
ul.bk_memlist li{
	background: rgba(0,0,0,0.2);
	box-shadow:rgba(0,0,0,0.2) 2px 2px 1px;
}
ul.bk_memlist li .lazy {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	margin: 0 auto 0px;
	position: relative;
	height: 0;
	padding-top: 66.5625%;
	text-align: center;
}
ul.bk_memlist li a{
	display: block;
	text-decoration: none;
	color: #fff;
	text-align: center;
}
ul.bk_memlist h4{
	position: relative;
}
ul.bk_memlist h4::after {
	content: "";
	bottom: 0;
	right: 0;
	border-top: 15px solid transparent;
	border-right: 15px solid #000;
	position: absolute;
	z-index: 100;
	transition: all 0.2s;
}
.kome{
	text-align:center;
	margin-top: 2em;
}
.kome b{
	color: #ef7401;
}
.kome span{
	font-size: 90%;
}
@media all and (min-width: 768px) {
.bknm_area{
	margin: 50px 0 0;
}
ul.bk_memlist {
	margin: 10px 50px 50px;
}
ul.bk_memlist li {
	width: 30%;
	float: left;
	margin: 3px 3px 3px;
	width: -webkit-calc(100% / 3 - 6px);
	width: calc(100% / 3 - 6px);
}
ul.bk_memlist li a{
	transition: 0.2s ease-in-out;
}
ul.bk_memlist li a:hover{
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}
ul.bk_memlist li .lazy{
	margin: 0 0 0px;
}
}
@media all and (max-width: 767px) {
.bknm_area{
	margin: 30px 0 0;
}
ul.bk_memlist {
	margin: 10px auto 20px;
}
  ul.bk_memlist li {
	width: 50%;
	float: left;
	margin: 3px 3px 3px;
	width: -webkit-calc(100% / 2 - 6px);
	width: calc(100% / 2 - 6px);
}
ul.bk_memlist li .lazy{
	margin: 0 0 0px;
}
}
/*	prof
============================== */
.singer_prof{
	border-bottom: 2px dashed #f9d420;
}
.singer_prof:last-child{
	border-bottom: 0px dashed #f9d420;
}
.singer_tit{
	text-align: center;
	font-weight: bold;
	color: #ef7401;
	text-shadow: 1px 1px 1px #f9d420;
}
.singer_tit span {
	border-radius: 50%;
	font-size: 100%;
	line-height: 1.5em;
	padding: 4px;
	color: #fff;
	background: #ef7401;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	flex-flow: column;
	width: 1em;
	height: 1em;
	text-shadow: none;
}
.singer_name{
	font-weight: bold;
	color: #ef7401;
	line-height: 1.2;
}
@media all and (min-width: 768px) {
.singer_prof{
	margin: 0 0px 25px;
	padding: 0px 0px 25px;
	line-height: 1.7;
}
.singer_tit{
	font-size: 130%;
	margin-bottom: 20px;
}
.singer_name{
	font-size: 120%;
	margin:10px 0 12px;
	text-align: center;
}
.singer_name span{
	font-size: 70%;
}
}
@media all and (max-width: 767px) {
.singer_prof{
	margin: 0 15px 20px;
	padding: 10px 15px 20px;
	line-height: 2;
}
.singer_tit{
	font-size: 130%;
	margin: 30px 0 10px;
}
.singer_name{
	font-size: 120%;
	margin:5px 0 10px;
	text-align: center;
}
.singer_name span{
	font-size: 70%;
}
}
/*	prof_pic
============================== */
.prof_pic{
	box-sizing: border-box;
}
.prof_pic span{
	display: block;
	background-repeat: no-repeat;
	background-color: #ef7401;
	border-radius: 10px;
}
@media all and (min-width: 768px) {
.prof_pic span{
	margin: 10px auto 30px;
	border:3px solid #ef7401;
	box-shadow: 3px 3px #f9d420;
	width: 300px;
	height: 200px;
}
}
@media all and (max-width: 767px) {
.prof_pic span{
	margin: 0px auto 20px;
	display: block;
	background-repeat: no-repeat;
	border:2px solid #ef7401;
	box-shadow: 2px 2px #f9d420;
	width: 150px;
	height:100px;
	background-size: contain;
}
}
/*	Twitter
============================== */
@media all and (min-width: 768px) {
.tw_timeline .tw_box_in{
	padding: 0 40px;
}
}
@media screen and (max-width: 768px) and (min-width: 480px) {
iframe .twitter-timeline-rendered{
	width: 490px !important;
}
}

@media screen and (max-width: 479px) {
iframe.twitter-timeline-rendered {
	width: 450px !important;
	margin:0 auto;
}
}
.timeline-Widget {
	max-width: 300px!important;
	width:200px !important; }

/*cBox*/
.onair .cBox {
  margin: 10px auto 40px;
}
.onair .cBox .minititle {
  background: #fbde14;
  border-radius: 10px;
  padding: 10px;
  margin: 0 0 1em;
  text-shadow: 1px 1px 1px #fff;
  font-size: 130%;
	box-shadow: 3px 3px #c9c29f;
}
.onair .cBox .minititle .txtin {
  display: block;
  padding: 0px 15px;
}
.onair .cBox > div {
  margin: 0px auto 20px;
  overflow: hidden;
}
.onair .cBox .txt {
  clear: both;
  margin: 0 10px 10px;
  text-align: left;
  padding: 0;
}
.onair .listBox .subtitle {
  display: block;
  height: 60px;
  margin: 0 auto;
  margin-bottom: 10px;
}
.onair .cBox ul {
  text-align: left;
  margin-top: 10px;
}
.onair .cBox ul {
  text-align: left;
  width: 540px;
  margin: 10px auto;
  padding: 0;
}
.onair .cBox li {
  padding: 0 0 0 30px;
  width: 510px;
  text-align: left;
  color: #f56e00;
}
.onair .topics_list {
  margin: 20px 5px 0;
}
.onair .title {
  display: block;
  padding: 0 0 0.2em 0px;
  text-align: left;
  color: #f56e00;
  font-weight: bold;
  font-size: 110%;
}
.onair .title::before {
  padding: 0 0 0.2em 0;
  content: "● ";
  color: #f56e00;
}
.onair .topics_list .clearfix{
  display: block;
}
.onair .linktxt{
	background-color: #fbde14;
	padding: 2px 10px;
	float: right;
	border-radius: 50px;
}
.onair .linktxt a{
	color: #191919;
	font-weight: 500;
	text-align: right;
	text-decoration: none;
	position: relative;
	padding-right: 15px;
}
.onair .linktxt a::after {
  content: '';
  width: 6px;
  height: 6px;
  border: 0px;
  border-top: solid 2px #191919;
  border-right: solid 2px #191919;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 2px;
  margin-top: -4px;
  transition: all 0.2s;
}
.onair .linktxt:hover{
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}

/*	linktxt2-btn
============================== */

.onair .linktxt2{
	background-color: #ea7607;
	padding: 2px 10px;
	float: right;
	border-radius: 50px;
}
.onair .linktxt2 a{
	color: #fff;
	font-size: 120%;
	font-weight: 500;
	text-align: right;
	text-decoration: none;
	position: relative;
	padding-right: 15px;
}
.onair .linktxt2 a::after {
  content: '';
  width: 6px;
  height: 6px;
  border: 0px;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 2px;
  margin-top: -4px;
  transition: all 0.2s;
}
.onair .linktxt2:hover{
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}

/*	sns buttons
============================== */
.sns-btns {
	text-align:center;
	position:relative;
}
.sns-btns .tw, .sns-btns .fb {
	text-align:left;
	width:120px;
	display:inline-block;
}
@media all and (min-width: 768px) {
.sns-btns {
	margin: 30px 0 20px 30px;
	float: left;
}
.sns-btns .tw{
	margin-left: 20px;
}
}
@media all and (max-width: 767px) {
.sns-btns {
	padding-top:15px;
	margin-bottom:15px;
}
}
/*	recta
============================== */
.recta{
	width: 300px;
	height: 250px;
	box-shadow: 0px 0px 5px #898989;
}
@media all and (min-width: 768px) {
.recta_area{
	width: 300px;
	height: 250px;
}
}
@media all and (max-width: 767px) {
.recta{
	margin:30px auto 20px;
}
}
/*	pagetop
============================== */
.pgt {
	z-index:20;
	-webkit-transition-duration:500ms;
	-webkit-transition-timing-function:ease-in-out;
	transition-duration:500ms;
	transition-timing-function:ease-in-out;
}
.pgt a, .pgt span {
	display:block;
}
.pgt-on, .pgt-off {
	position:fixed;
}
@media all and (min-width: 768px) {
.pgt {
	transition-property:right;
}
.pgt-on {
	right:10px;
	bottom:200px;
}
.pgt-off {
	right:-276px;
	bottom:200px;
}
.pgt a {
	background-image:url(../img/pgt.png);
	background-repeat:no-repeat;
	background-position:left top;
	width:120px;
	height:112px;
	text-indent:110%;white-space:nowrap;overflow:hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
}
@media all and (max-width: 767px) {
.pgt {
	min-width:320px;
	transition-property:bottom;
}
.pgt-on, .pgt-off {
	width:100%;
}
.pgt-on {
	bottom:0;
}
.pgt-off {
	bottom:-32px;
}
.pgt a {
	position:relative;
	text-decoration:none;
	color:#000;
	background-color:#fbde14;
	height:32px;
}
.pgt a span {
	position:absolute;
	left:50%;
	top:40%;
	margin-top:-0.5em;
	margin-left:-4em;
	font-size:83%;
	font-weight:bold;
}
.pgt a span:before {
	position:absolute;
	left:50%;
	top:50%;
	margin-top:-8px;
	margin-left:-7em;
	display:block;
	content:"";
	background-image:url(../img/smp/pagetop_icon.png);
	background-repeat:no-repeat;
	background-position:left top;
	background-size:16px 16px;
	width:16px;
	height:16px;
}
}
/*	footer
============================== */
footer{
	background-color: #ef7401;
	background-repeat: repeat-x;
	box-shadow: 0px 0px 5px #898989;
	border-bottom: 15px solid #f7a70a;
}
footer .copyright{
	color: #fff;
}
footer .copyright a{
	color: #ffe54c;
}
@media all and (min-width: 768px) {
footer{
	height: 135px;
}
footer .copyright{
	font-size: 80%;
	text-align: center;
	padding: 40px 0 0;
}
}
@media all and (max-width: 767px) {
footer {
	font-size: 62.5%;
	padding:20px 20px 20px;
	line-height: 1.5;
	background-size: 70% 10%;
}
footer .copyright{
	line-height: 1.5;
	text-align: center;
}
}
@charset "UTF-8";
/* -----------------------------------------------------------
COMMON-BANNER
------------------------------------------------------------*/
#obiban_banner a{
	display: block;
	background-image:url(/obiban-bingo/img/banner201912.png);
	width: 300px;
	height: 150px;
	margin: 10px auto;
	text-indent: -9999px;
}

@media all and (min-width: 768px) {
#obiban_banner a { margin: 20px auto 0;}
}
